tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "itay sahar" <itay.sa...@gmail.com>
Subject Re: Tomcat 5.5.23 throw ServletException
Date Sun, 04 Nov 2007 17:49:26 GMT
well, in apache both  jsp-api.jar, servlet-api.jar were removed before
running.
they exist only in  eclipse!!







On 11/4/07, Caldarale, Charles R <Chuck.Caldarale@unisys.com> wrote:
>
> > From: itay sahar [mailto:itay.sahar@gmail.com]
> > Subject: Re: Tomcat 5.5.23 throw ServletException
> >
> > my application use the following jars:
> >
> > jsp-api.jar
> > servlet-api.jar
>
> If by "uses" you mean the above are in the application's WEB-INF/lib
> directory, you must remove them.  Do not include anything in WEB-INF/lib
> that Tomcat provides in common/lib - attempting to do so guarantees
> classloader problems, and possibly the symptom you're seeing.
>
> - Chuck
>
>
> THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY
> MATERIAL and is thus for use only by the intended recipient. If you
> received this in error, please contact the sender and delete the e-mail
> and its attachments from all computers.
>
> ---------------------------------------------------------------------
> To start a new topic, e-mail: users@tomcat.apache.org
> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: users-help@tomcat.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message